<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1500</idno>
            <idno type="nines">rce2622</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>University of Rochester, Rare Books Library. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert
               Southey, 4 vols (London, 1856), II, pp. 92–96.Dating note: dating suggested by Curry in ‘Missing letters and missing names’.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1500" type="letter">
            <head>1500. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1808-08-31"
                  >[late August/early September 1808]</date>
               <note type="headnote" place="foot" resp="editors">MS: National Library of Wales, MS 4811D. ALS; 4p.<lb/>Previously published:
                  John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp.
                  92–96.<lb/>Dating note: dating suggested by Curry in ‘Missing letters and missing names’.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1808-08-31">1808.</date>
               </dateline>
               <salute>My dear Wynn,</salute>
            </opener>
            <p rend="indent1"> I have been for the last seven days incessantly at work upon my old volume of Letters,<note n="1" place="foot"
                  resp="editors">
                  <title>Letters Written during a Short Residence in Spain and Portugal</title> (1797), which were reprinted in 1808 in an expanded
                  form as <title>Letters written during a Journey in Spain, and a Short Residence in Portugal</title>.</note> which it is thought
               proper to reprint at this time. By well weeding it, referring to the original journal, and hunting out local information, it is made
               into a respectable book, and one which future travellers will find useful. It will be printed in two small volumes, making the whole of
               my operas in that size twenty-two-a pretty regiment when in good uniform. It required some effort of prudential patience in me not to
               write to you two days ago, immediately upon the receipt of an epistle from <ref type="m" target="people.html#CampbellHenry">Horse
                  Campbell</ref>. The Equus Evangelizans (who sayeth that he hath no taste in poetry for anything above a tabernacle hymn?) has taken
               occasion from ‘Kirke White’s Remains’<note n="2" place="foot" resp="editors">
                  <title>The Remains of Henry Kirke White, of Nottingham</title> (1807), which were edited by Southey.</note> to write and inquire of
               me whether I may not have suppressed some edifying papers, because they differed from my own sentiments. This, however, he has done
               with all possible civility, and it prefaces an attempt to convert me to the Calvinist faith, and an invitation to Shrewsbury. The
               letter is by no means a bad one: you know there was always a spice of shrewdness in the <ref type="m"
                  target="people.html#CampbellHenry">Horse</ref>, which gave a finer flavour to his absurdity. I give him full credit for sincerity,
               and had a gush of laughter upon discovering who the epistle came from, which was honestly worth five shillings, and would have been
               worth five guineas if you and <ref type="m" target="people.html#ElmsleyPeter">Elmsley</ref> had been here to have participated in
               it.</p>
            <p rend="indent1"> Nothing makes me so melancholy as to ‘call over the names’ at Westminster. I tried to find out <ref type="m"
                  target="people.html#CombeEdward">Combe</ref> in London, but he was not to be heard of at the Temple. It is about six years since I
               saw him. Both he and I have grown into men with as little change as possible in either and yet, after a few minutes, there was a dead
               weight upon me which was not to be shaken off. We met with the heartiness of old and thorough familiarity – something like a family
               feeling; but it was necessary to go back to school, for the moment we ceased to be schoolboys there was nothing in common between us.
               We had no common acquaintance or pursuit, and I feel that of all things in the world there is nothing more mortifying than to meet an
               old friend from whom you have had no weaning, and to find your friendship cut through at the root.</p>
            <p rend="indent1"> A Westminster man of our times, though I cannot for the life of me remember him, travelled with me from Liverpool – a
               Captain Murray.<note n="3" place="foot" resp="editors"> Unidentified.</note> He was certainly of our time, and at the same
               boarding-house. He told me –––––<note n="4" place="foot" resp="editors"> Unidentified.</note> was a colonel in the army, and has served
               in Egypt, where he was just as much detested by the soldiers as he had been at school. His halter, therefore, has not yet got into the
               collection.</p>
            <p rend="indent1"> I prophesied about the Spaniards at <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford’s</ref> to
               William Nicol<note n="5" place="foot" resp="editors"> William Nicol (d. c. 1855), publisher, and friend of Grosvenor Bedford’s. He was
                  the son of George Nicol (1740?-1828), in whose publishing firm he became a partner in 1800.</note> and Bull Beresford,<note n="6"
                  place="foot" resp="editors"> Southey described this Westminster schoolmate thus in 1817: ‘A good natured worthy fellow, who was in
                  the same remove with me, &amp; expected to find himself with a competence after his fathers death. The father has an office
                  &lt;situation&gt; in the Stamp Office &amp; employed B. under him, – but he died worth nothing &amp; B. needs some floatage of this
                  kind, till he can commence practise as a Solicitor, for which he is preparing’.</note> and Nicol has acknowledged me for a true
               prophet. It is indeed a scene unparalleled in history, and a more glorious one never has and never can be exhibited to the world. <ref
                  type="m" target="people.html#LandorWalterSavage">Landor</ref> (Gebir) is gone as a volunteer. I know not whether we ought to desire
               a renewal of the war in Germany or not. If North Germany could be roused, that would be something; but from Austria it seems to me that
               no good can be expected till its Government be cut up root and branch. A diversion there will give Bonaparte a pretext for abandoning
               Spain. He will beat the Austrians and freshen his popularity in France by so doing; the Spaniards will be tempted to cross the
               Pyrenees, and there they would probably meet with defeats of which I have no fear while they remain on the right side, even though
               their enemy were tenfold mightier than he is.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyThomasUncle">Mr. T. Southey’s</ref> conduct <hi rend="ital">is</hi> literal madness beyond a
               doubt. My brother <ref type="m" target="people.html#SoutheyTom">Tom</ref>, knowing nothing of his quarrel with <ref type="m"
                  target="people.html#SoutheyMary">his sister</ref>, called there on his way to Plymouth; he was with the haymakers, and had his back
               towards him when he approached. ‘How d’ye do, sir?’ says <ref type="m" target="people.html#SoutheyTom">Tom</ref>; and ‘How d’ye do?’ he
               answered, without turning his face. ‘You seem very busy, sir.’ ‘Very busy.’ Not a word more; so that <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref> could not avoid saying, ‘I think, sir, you don’t seem glad to see me.’ ‘I never desire to
               see any of the family.’ <ref type="m" target="people.html#SoutheyTom">Tom</ref> then went to the house to look for <ref type="m"
                  target="people.html#SoutheyMary">his aunt</ref>, and heard from the servants that ‘he had used her worse than a dog,’ and turned her
               out of doors. She herself is a woman whose spirit has been long since broken down, and who would bear, and did bear, a great deal in
               the hope of serving us; and even now she begs me to say nothing which can offend him, because she thinks I am not quite out of his good
               graces. And I believe this very fear of making him displeased with me prevents her from coming here, as I have urgently requested her
               to do. It does not fall to every man’s lot to have had two such precious uncles.<note n="7" place="foot" resp="editors"> The second
                  uncle in question was <ref type="m" target="people.html#SoutheyJohn">John Southey</ref>.</note>
            </p>
            <p rend="indent1"> I wish you a boy with all my heart: for myself, it will perfectly satisfy me if what I look for about the same time
               should prove a girl. The prospect of a large family gives me no uneasiness whatsoever. If it please God to let me go through the career
               which I have begun, they will be well provided for; and if it be His will to call me away, they will find friends, and I shall find
               that justice which is as seldom denied to the dead as it is granted to the living.</p>
            <p rend="indent1"> Can you procure for me Dick Adderley’s address?<note n="8" place="foot" resp="editors"> Richard Boyle Adderley (dates
                  unknown), a friend of Southey’s during his time at Westminster School, admitted 1785.</note> I should like to send him a copy of the
                  ‘Cid,’<note n="9" place="foot" resp="editors"> Southey’s edition of the <title>Chronicle of the Cid</title> (1808).</note> for the
               sake of sending a letter with it, and getting one from him. He had the best heart for an Irishman that I ever knew, and it grieves me
               that such a man should be so lost. There was another poor fellow in our remove whom I would have travelled far to have shaken by the
               hand, and that was poor O’Keefe;<note n="10" place="foot" resp="editors"> John Tottenham O’Keeffe (1775/76–1803), elder son of the
                  dramatist John O’Keeffe of Dublin (1747–1833; <title>DNB</title>). O’Keeffe was a schoolboy at Westminster with Southey; in 1791 he
                  went up to Trinity College Cambridge but transferred to Exeter College Oxford in 1798. He took his BA in 1801, was ordained, became
                  a minister at Duke St Chapel, Westminster, and in 1803 gained a living in Jamaica, where he died three weeks after his
                  arrival.</note> but he was blighted and blasted by adversity more than by imprudence. In fair weather and kindly sunshine he was one
               who would have flourished and brought forth fruit. I loved O’Keefe because I never saw that man whose tears of mirth or of compassion
               were so suddenly excited. There was a drunkenness of joy in his merriment which was catching, but when drunkenness was really
               superadded, it was madness, and then his ruin.</p>
            <p rend="indent1"> God help us! it is perilous travelling, when a man turns out of the broad turnpike way of the world; and yet night and
               morning do I thank God for leading me into the by-path which has brought me where I am. Oh, that you could at this moment see the
               moonlight upon Derwentwater, and the cloud in which the moon herself is hidden!</p>
            <closer>
               <signed rend="indent1"> R. S.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
